RubyGems Navigation menu

knife_cookbook_dependencies 0.0.8

Resolves cookbook dependencies

Versions:

  1. 0.0.8 - May 18, 2012 (18 KB)
  2. 0.0.7 - May 17, 2012 (17.5 KB)
  3. 0.0.6 - May 16, 2012 (17 KB)
  4. 0.0.5 - May 16, 2012 (17 KB)
  5. 0.0.3 - May 10, 2012 (14.5 KB)
Show all versions (7 total)

Authors:

  • Josiah Kiehl, Jamie Winsor, Erik Hollensbe

Owners:

95ece3bc20c5dc43685302703a1e99bd3d82f244760ff3e9e4151e5f5c0c0026C2455ce14b9c899e7d72546c7459051d

Total downloads 6,480

For this version 1,018

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'knife_cookbook_dependencies', '~> 0.0.8' = Copy to clipboard Copied!

install:
gem install knife_cookbook_dependencies = Copy to clipboard Copied!

Links: